<?php

session_start();
include("DMMYSQLG.php");
include("DSA1000.php");
include("DMMYSQLG.php");

//variables POST
$idemp=$_POST['idempleado'];
$nom=$_POST['nombres'];
$dep=$_POST['departamento'];
$suel=$_POST['sueldo'];

//actualiza los datos del empleados
$sql="UPDATE valeryus19 SET fnombre='$nom' WHERE n_reg=$idemp";

mysqli_query($con ,$sql);

include('consulta.php');
?>